Bug 1260644 - nodejs-saucelabs-1.4.0 is available
nodejs-saucelabs-1.4.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-saucelabs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 08:16 EDT by Upstream Release Monitoring
Modified: 2017-02-08 07:26 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.1.0 (#1260644) (1.11 KB, patch)
2016-02-12 07:18 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.2.0 (#1260644) (1.11 KB, patch)
2016-02-17 19:21 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.01 KB, patch)
2016-08-27 09:06 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.17 KB, patch)
2017-02-08 07:26 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-07 08:16:33 EDT
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.1.1-3.fc23
URL: https://www.npmjs.org/package/saucelabs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-07 08:16:38 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-iNZnL7/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-iNZnL7/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-09 20:19:49 EDT
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.1.1-3.fc23
URL: https://www.npmjs.org/package/saucelabs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-09 20:19:53 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-0OGIsN/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-0OGIsN/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2016-02-12 07:18:47 EST
Latest upstream release: 1.1.0
Current version/release in rawhide: 0.1.1-4.fc24
URL: https://www.npmjs.org/package/saucelabs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-02-12 07:18:55 EST
Created attachment 1123477 [details]
[patch] Update to 1.1.0 (#1260644)
Comment 6 Upstream Release Monitoring 2016-02-12 07:25:52 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12950911
Comment 7 Upstream Release Monitoring 2016-02-17 19:21:36 EST
Latest upstream release: 1.2.0
Current version/release in rawhide: 0.1.1-4.fc24
URL: https://www.npmjs.org/package/saucelabs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 8 Upstream Release Monitoring 2016-02-17 19:21:44 EST
Created attachment 1128095 [details]
[patch] Update to 1.2.0 (#1260644)
Comment 9 Upstream Release Monitoring 2016-02-17 19:23:40 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13027895
Comment 10 Fedora Admin XMLRPC Client 2016-04-04 10:57:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Upstream Release Monitoring 2016-08-27 09:05:56 EDT
Latest upstream release: 1.3.0
Current version/release in rawhide: 0.1.1-4.fc24
URL: https://www.npmjs.org/package/saucelabs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5375/
Comment 12 Upstream Release Monitoring 2016-08-27 09:06:02 EDT
Patching or scratch build for nodejs-saucelabs-0.1.1 failed.
Comment 13 Upstream Release Monitoring 2016-08-27 09:06:03 EDT
Created attachment 1194792 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-08-27 09:06:04 EDT
Patches were not touched. All were applied properly
Comment 15 Upstream Release Monitoring 2017-02-08 07:26:28 EST
Latest upstream release: 1.4.0
Current version/release in rawhide: 0.1.1-4.fc24
URL: https://www.npmjs.org/package/saucelabs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5375/
Comment 16 Upstream Release Monitoring 2017-02-08 07:26:35 EST
Patching or scratch build for nodejs-saucelabs-0.1.1 failed.
Comment 17 Upstream Release Monitoring 2017-02-08 07:26:36 EST
Created attachment 1248607 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 18 Upstream Release Monitoring 2017-02-08 07:26:38 EST
Patches were not touched. All were applied properly

Note You need to log in before you can comment on or make changes to this bug.